

label {
    background: lightgreen;
    margin: 5px;
}

#MyHandle {
    background: pink;
    margin: 5px;
}

#MyHandle label {
    background: lightblue;
}

#MyDropZone label {
    background: violet;
}

#A {
    background: red;
}

#B {
    background: blue;
}
